body, header, .banner, footer  {
    width: 100%;
    max-width: 100% !important;
    margin: auto;
}

.split-top {
   border: 1px solid #5c6052 !important;
   background-color: #a6aa9c !important;
}
.container, .brand_logo {
    width: 90%;
    max-width: 90% !important;
    margin: auto;
}

.header-left img {
    max-height: 100px;
    max-width: 430px;
}
.footer-info  {
    display: grid;
    justify-content: center;
}
.footer-info p {
    text-align: center !important;
    color: #5c6052 !important;
}

/* if you add sidebar 
@media (min-width: 1580px) {
    .sidebar {
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
    .content {
        -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
    }
}
*/
.page-offline-search > .container > .row > .content,
.page-product > .container > .row > .content,
.page-account_login > .container > .row > .content,
.page-product_listing > .container > .row > .content,
.page-checkout > .container > .row > .content,
.page-categories > .container > .row > .content,
.page-accessibility > .container > .row > .content,
.page-categories > .container > .row > .content,
.page-checkout_step_4 > .container > .row > .content
{
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%
}

h1, h2, h3, h4, h5 {
    color: black;
}

.featured-items h3 span {
    color: black !important;
}

p {
    color: black !important;
}

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

.header-logo-links {
    padding: 0;
}

.split-bottom {
    background-color: white;
}

.nav-item a {
    color: black !important;
    text-transform: capitalize !important;
}
.nav-item a:hover {
    background-color: #a6aa9c !important;
    color: white !important;
    text-transform: capitalize !important;
}
.banner {
    background-color: #5c6052 !important;
}
.circle-links li a:hover {
    color: #5c6052 !important;
}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
}
.footer-contact ul li i {
    color: #5c6052 !important;
    border: 1px solid #5c6052 !important;
}

/* Change default color of footer text */
.footer-nav ul li, footer ul li,
.footer-nav ul li a, footer ul li a,
footer p.copy-right a,
footer p.copy-right {
    color: #5c6052  !important;
}

/*to add underline on hover in footer*/
.footer-nav ul li a:hover, footer ul li a:hover,
footer p.copy-right a:hover {
    color: white !important;
    border-bottom: 2px solid;
}

footer h4 {
    color: #5c6052 !important;
    border-bottom: 2px solid;
}

/*change color of footer background*/
footer {
    background-color: #a6aa9c;
    border-top: #5c6052 1px solid;
}

/* add color to magnifying class in search bar */
.fa-search {
    color: #ebebeb !important;
}

@media screen and (max-width:480px){
  .sidebar {
      order:2;
  }
  .content {
      order:1;
  }
}

.side_cart {
    padding: 0;
}

.cart-side {
    border: 1px solid #a6aa9c !important;
    margin: 0;
    margin-bottom: 8px;
}
.cart-side h4 {
   color: #f3f3f1;
   background: #a6aa9c !important;
   padding: 8px;
   font-size: 1.1em;
   text-align: left;
}
.sidebar .side_cart + script + .custom-page {
    border: none;
}
.side-bar-header > h1 {
    color: #f3f3f1 !important;
}
.side-bar-header {
    background: #a6aa9c !important;
    color: #f3f3f1 !important;
}


/* Reduced NavBar height */
.nav_cart {
    background-color: #a6aa9c !important;        
    padding-top: 8px !important;
    font-size: 90%;
}
.nav_cart h3, .nav_cart a, .nav_cart a i {
    color: white;
}

.top_nav_right {
    background-color: #a6aa9c !important;    
    height: 50px;
}
.navbar-default {
    height: 50px;
}
.navbar-list > li > a {
	padding: 6px 3px !important;
	font-size: 95%;
	color: white !important;
}

@media only screen and (max-width: 768px) {
   #hidden-nav {
       margin-top: 6px !important;
       padding: 6px 6px !important;
       font-size: 125%;
       background-color: black !important;
    }
    .container, .brand_logo {
        width: 100%;
        max-width: 100% !important;
        padding-left: 5px !important;
        padding-right: 5px !important;
        margin: auto;
    }   
} 